Bug 203391 - http kickstart fails: libaudit.so.0: cannot open shared object file: No such file or directory
http kickstart fails: libaudit.so.0: cannot open shared object file: No such...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lehman
: Regression, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-21 13:25 EDT by Peter Jones
Modified: 2007-11-16 20:14 EST (History)
7 users (show)

See Also:
Fixed In Version: RHBA-2007-0215
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 13:26:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Brad Hinson 2006-08-21 13:43:21 EDT
Similar to:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=162821
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=163090
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=163849

but something particular about doing http install.  When kickstarting, error
does *not* happen with line:

nfs --server=<<server>> --dir=<<dir>>

but does happen with:

url --url http://<<server>>/<<path>>

(only change)
Comment 2 Brad Hinson 2006-08-21 13:45:21 EDT
Happens on all arches btw, not just zSeries.  Error is:

/usr/sbin/hwclock:  error while loading shared libraries:  libaudit.so.0: cannot
open shared object file: No such file or directory
Comment 5 RHEL Product and Program Management 2006-08-23 17:36:34 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 12 David Lawrence 2007-04-10 16:45:13 EDT
Verified by QE that this fixed in recent snapshot releases.
Comment 14 Red Hat Bugzilla 2007-05-01 13:26:44 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0215.html

Note You need to log in before you can comment on or make changes to this bug.